A new user interface for you! Read more...

File version-0-1 of Package xfce4-panel-plugin-multiload-nandhp

The file you look at is not valid UTF-8 text. Please convert the file.